Puthagam Android App - Bug #4538

Book details > download the book > go to library > download tab > tap on the downloaded book >
unable to open the book.

09/27/2022 04:22 PM - Shubham J

Status: Closed Start date: 09/27/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/27/2022 04:25 PM - Shubham J
- Priority changed from Normal to High

#2 - 09/27/2022 08:13 PM - Ravi L

- Status changed from New to Resolved

#3 - 09/29/2022 12:45 PM - Shubham J

- Status changed from Resolved to Closed
